<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>【 404 】</title>
    <script src="{{ url_for('static' , filename = '/js/jquery/jquery-3.6.0.min.js')}}"></script>
    <style>
        .title {
            width: 400px;
            text-align: center;
            
            color: white;
            background-color: red;

            margin: 15px;
            padding: 10px;

            border: 5px solid black;
            border-radius: 15px;
        }
        .content {
            font-size: large;
            text-align: center;

            color: red;
            background-color: black;

            width: 400px;
            height: 25s0px;

            margin: 15px;
            padding: 10px;

            border: 5px solid red;
            border-radius: 15px;
        }
    </style>
</head>
<body>
    <h1 class="title">錯誤代碼 :【 404 】</h1>
    <div class="content">
        <h2>找不到頁面</h2>
    </div>
    <a href="/home">Home</a>
</body>
</html>